.node--type-recrutamento article header,
.node--type-recrutamento .breadcrumbs {
  display: none;
}

.node--type-recrutamento article {
    margin-right: 72px;
}

.node--type-recrutamento .content.content-full {
  margin: 16px 0;
}

.node--type-recrutamento .sidebar div.field__item p,
.node--type-recrutamento .sidebar div.field__item p a {
  font-size: 16px;
  color: #707070;
}

.node--type-recrutamento .sidebar div.field__item p strong {
  color: #333333;
}

.node--type-recrutamento article .field--name-field-recrutamento .field__label{
  margin-bottom: 32px;
}

.node--type-recrutamento article .field--name-field-recrutamento .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 28px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.node--type-recrutamento .field--name-field-recrutamento .field__items .field__item {
  margin-bottom: 16px;
}

.node--type-recrutamento .field--name-field-recrutamento .field__items .field__item a {
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;
  opacity: 1; 
}

/* Sidebar right */
.node--type-recrutamento .sidebar-right {
  margin-top: 8px;
}
.node--type-recrutamento #block-horario .field__label,
.node--type-recrutamento #block-contacto .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 24px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  text-transform: uppercase;
}

.node--type-recrutamento #block-horario .field__label, 
.node--type-recrutamento #block-contacto .field__label {
  border-bottom: 1px solid #EFEFEF;
  margin-bottom: 16px;
  line-height: 1.1;
  padding-bottom: 16px;
}


.node--type-recrutamento #block-contacto .field__item p:nth-of-type(1) {
  margin-bottom: 12px;
}